com.threerings.whirled.zone.peer.server

## Interface PeeredZoneRegistry.PeerZoneShutdownListener

Enclosing class:
  PeeredZoneRegistry

    public static interface PeeredZoneRegistry.PeerZoneShutdownListener

Peered zones should be sure to call back to one of these when they're going away.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `zoneDidShutdown(int zoneId)`

### Method Detail

#### zoneDidShutdown

    void zoneDidShutdown(int zoneId)